Subject: PostgreSQL Assistance (was Re: FW: Sorry to bother you)
From: Jason Tishler <[email-masked]>
To: Michael Rieser <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 09 Dec 2002 13:20:23 -0500

On Sat, Dec 07, 2002 at 02:19:21PM -0600, Michael Rieser wrote:
> I think I figured it out.
> 
> I downloaded the tar ball and rebuilt PostgreSQL.
> 
> The drive where I installed cygwin is FAT32, the symbolic link to
> postmaster from postgres.exe never worked.

If the above is true, then I presume that there would be many bug
reports regarding this issue on the Cygwin list.

> In any event the Makefile needs to be fixed to include the .exe on the
> end of postmaster.

Sorry, but I don't agree.  If you feel strongly about this issues, then
post a patch to [email-masked].

> -----Original Message-----
> From: Michael Rieser [mailto:[email-masked]]
> Sent: Saturday, December 07, 2002 11:19 AM
> To: [email-masked]
> Subject: Sorry to bother you
>
> [snip]

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/